Determine version of Converter

- « wkhtmltox\PDF\Converter::convert

- wkhtmltox\PDF\Object »

- PHP Manual
- wkhtmltox\PDF\Converter
- Determine version of Converter

# wkhtmltox\PDF\Converter::getVersion

(wkhtmltox >= 0.3.2)

wkhtmltox\PDF\Converter::getVersion — Determine version of Converter

### Description

public wkhtmltox\PDF\Converter::getVersion(): string

Determines the version of Converter as reported by libwkhtmltox

### Parameters

This function has no parameters.

### Return Values

Returns a version string